:host {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.search-form {
  margin-bottom: 50px;
}
